Go to the latest version of this document.

# ``twisted`.`conch`.`telnet`.`NegotiationError``

exception documentation

`class NegotiationError(TelnetError): (source)`

Known subclasses: `twisted.conch.telnet.AlreadyDisabled`, `twisted.conch.telnet.AlreadyEnabled`, `twisted.conch.telnet.AlreadyNegotiating`, `twisted.conch.telnet.OptionRefused`

View In Hierarchy

Undocumented

Method | `__str__` | Undocumented

def __str__(self) -> `str`: (source)

Undocumented